Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1264 - boot hangs on Finding module dependencies
Summary: boot hangs on Finding module dependencies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-21 17:23 UTC by Chris Runge
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-25 06:01:41 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-21 17:23:17 UTC
RHL 5.8.1 (beta 1)

kernel-2.2.1-4 and kernels compiled against
kernel-source-2.2.1-4 fail to boot.  During the system
startup they system hangs when it says

Finding module dependencies

I figured this must be a kernel problem; the original
kernel-2.2.1-2 kernel does not have this problem

Comment 1 Cristian Gafton 1999-02-25 06:01:59 UTC
This was a problem with the modules' version information. It should be
fixed now.


Note You need to log in before you can comment on or make changes to this bug.